div.dk-basket{
  padding-bottom:40px; }
  div.dk-basket.dk-basket_empty .dk-basket__empty{
    text-align:center;
    margin:0 0 20px;
    padding:100px 30px 130px; }
  div.dk-basket.dk-basket_empty .dk-basket__empty-title{
    margin:30px 0;
    padding:0; }
  div.dk-basket.dk-basket_loading .dk-basket__load{
    text-align:center;
    margin:0 0 20px;
    padding:100px 30px 130px; }
  div.dk-basket.dk-basket_loading .dk-basket__load-title{
    margin:30px 0;
    padding:0; }
  div.dk-basket.dk-basket_success .dk-basket__success-inner{
    text-align:center; }
  div.dk-basket.dk-basket_success .dk-basket__success-title{
    margin:30px 0;
    padding:0; }
  div.dk-basket.dk-basket_success .dk-basket__success-action{
    margin-top:20px; }

.dk-basket .dk-basket__back{
  float:right;
  margin-top:20px;
  margin-bottom:10px;
  font-size:13px;
  line-height:28px; }
  .dk-basket .dk-basket__back i{
    color:#f95900; }

.dk-basket table.dk-basket__table tbody tr td{
  padding:25px 10px;
  vertical-align:middle; }

.dk-basket table.dk-basket__table thead tr th{
  border-bottom:1px solid #eee;
  font-weight:400;
  font-size:16px;
  vertical-align:middle; }

.dk-basket table.dk-basket__table tbody tr td:nth-child(1){
  width:160px; }

.dk-basket table.dk-basket__table tbody tr td:nth-child(2){
  min-width:400px; }

.dk-basket table.dk-basket__table tbody tr td:nth-child(3){
  width:130px; }

.dk-basket table.dk-basket__table tbody tr td:nth-child(4){
  width:150px;
  text-align:right; }

.dk-basket table.dk-basket__table thead tr th:nth-child(1){
  width:160px; }

.dk-basket table.dk-basket__table thead tr th:nth-child(2){
  min-width:400px; }

.dk-basket table.dk-basket__table thead tr th:nth-child(3){
  width:130px; }

.dk-basket table.dk-basket__table thead tr th:nth-child(4){
  width:150px;
  text-align:right; }

.dk-basket .dk-basket__back-text{
  color:#f95900; }

.dk-basket .dk-basket__item-image{
  min-width:100px;
  line-height:100px; }
  .dk-basket .dk-basket__item-image img{
    max-width:100px; }

.dk-basket .dk-basket__item-code{
  font-size:11px;
  color:#000;
  background-color:#f4f4f4;
  padding:0 9px;
  display:inline-block;
  line-height:22px;
  font-weight:600; }
  .dk-basket .dk-basket__item-code:before{
    content:'ID:';
    display:inline-block;
    font-weight:400; }

.dk-basket .dk-basket__item-text{
  font-size:16px; }
  .dk-basket .dk-basket__item-text a{
    color:inherit; }

.dk-basket .dk-basket__item-description{
  font-size:14px;
  color:#666; }

/*.dk-basket .dk-basket__item-counter-dec, .dk-basket .dk-basket__item-counter-inc, .dk-basket .dk-basket__item-counter-num{*/
.dk-basket .dk-basket__item-counter-dec, .dk-basket .dk-basket__item-counter-inc, .dk-basket .basket_item_refresh{
  display:inline-block;
  vertical-align:middle;
  text-align:center;
  width:20px;
  height:28px;
  font-size:18px;
  line-height:28px; }

/*Custom*/
input.dk-basket__item-counter-num_custom::-webkit-outer-spin-button,
input.dk-basket__item-counter-num_custom::-webkit-inner-spin-button
{
  -webkit-appearance: none;
  margin: 0;
}
input[type=number].dk-basket__item-counter-num_custom{
   -moz-appearance: textfield;
}

.dk-basket .dk-basket__item-counter-num_custom{
  display:inline-block;
  vertical-align:middle;
  text-align:center;
  width:45px;
  min-width: 38px;
  max-width: 45px;
  height:28px;
  font-size:14px;
  line-height:28px;
  border: none;
}
.dk-basket .basket_item_refresh{
  /*display:inline-block;
  vertical-align:middle;
  text-align:center;
  width:22px;
  min-width: 22px;
  max-width: 22px;
  height:28px;
  font-size:18px;
  line-height:28px;*/

  border: none;
  background-color: #f4f4f4;
  outline: none;
  margin-left: 3px;
}
.basket_item_refresh:active{
 background-color: #e9e9e9; 
 outline: none;
}
/*Custom END*/

.dk-basket .dk-basket__item-counter-dec, .dk-basket .dk-basket__item-counter-inc{
  background-color:#f4f4f4;
  color:#f95900;
  cursor:pointer; }

.dk-basket .dk-basket__item-counter-dec.dk-basket__item-counter-dec_disabled{
  background-color:#fafafa;
  color:#bbb;
  cursor:not-allowed; }

.dk-basket .dk-basket__item-price{
  font-size:20px;
  height:30px;
  line-height:30px;
  display:inline-block;
  vertical-align:middle; }

.dk-basket .dk-basket__item-remove{
  display:inline-block;
  color:#ff0000;
  vertical-align:middle;
  text-align:center;
  font-size:18px;
  height:28px;
  line-height:28px;
  margin-left:10px;
  cursor:pointer; }

.dk-basket .dk-basket__bg{
  background-color:#f4f4f4; }

.dk-basket .dk-basket__form{
  padding:30px 40px 10px; }
  .dk-basket .dk-basket__form .form-control{
    width:100%;
    margin-top:2px; }

.dk-basket .dk-basket__sum-label{
  font-size:18px; }
  .dk-basket .dk-basket__sum-label.control-label{
    text-align:left; }

.dk-basket .dk-basket__sum-value{
  text-align:right;
  font-size:22px; }

@charset "UTF-8";
.caption .clearfix + .dk-button__store{
  position:absolute;
  top:15px;
  right:20px; }

.content_prices button.dk-button__store.dk-button__store_sel{
  width:195px;
  float:right; }

.right_block button.dk-button__store{
  margin-top:10px; }

button.dk-button__store{
  height:32px;
  width:120px;
  padding-left:35px;
  font-size:11px;
  line-height:15px;
  color:#fff;
  border:none;
  vertical-align:middle;
  cursor:pointer;
  text-transform:uppercase;
  border-radius:3px;
  transition:background .25s, color .25s;
  position:relative;
  overflow:hidden;
  background:#fa6d00;
  display:inline-block;
  text-decoration:none;
  outline:none;
  text-align:center; }
  button.dk-button__store.dk-button__store_sm{
    width:90px;
    padding-left:25px;
    height:25px;
    line-height:26px;
    margin-right:0;
    font-size:9px;
    display:block;
    margin:0 auto;
    color:#fff; }
    button.dk-button__store.dk-button__store_sm:before{
      width:25px;
      height:25px;
      font-size:14px;
      line-height:25px; }
  button.dk-button__store.dk-button__store_sel{
    padding:10px 0px 8px 20px;
    margin-bottom:15px;
    height:35px;
    margin-left:2px; }
  button.dk-button__store:before{
    width:34px;
    height:35px;
    background:#414141;
    font-family:FontAwesome;
    content:"";
    font-size:20px;
    line-height:32px;
    color:#fff;
    position:absolute;
    top:0;
    left:0;
    right:auto;
    text-align:center;
    text-transform:uppercase;
    transition:background .25s; }
  button.dk-button__store:hover, button.dk-button__store:focus{
    background:#424242;
    color:#fff;
    text-decoration:none; }
    button.dk-button__store:hover:before, button.dk-button__store:focus:before{
      background:#767676; }

.dk-cart{
  position:relative;
  display:inline-block;
  float:right;
  margin-top:50px;
  margin-right:50px; }
  .dk-cart.dk-cart_empty .dk-cart__counter{
    display:none; }

.blockuserinfo-cart .dk-cart{
  margin:0px; }

.dk-cart .dropdown-menu{
  padding:0 10px; }

.dk-cart .dk-cart__counter{
  position:absolute;
  top:-7px;
  left:-7px;
  width:20px;
  height:20px;
  border-radius:50%;
  background-color:#424242;
  font-size:12px;
  display:flex;
  justify-content:center;
  align-items:center;
  color:#fff; }

.dk-cart .dk-cart__action{
  display:flex;
  flex-direction:row;
  align-items:center;
  cursor:pointer;
  color:#828282;
  max-width:150px;
  background:#fff;
  border:1px solid #dfdfdf; }

.dk-cart .dk-cart__icon{
  background:#fa6d00;
  width:46px;
  height:46px;
  font-size:26px;
  line-height:46px;
  color:#fff;
  text-align:center;
  vertical-align:middle; }

.dk-cart .dk-cart__text{
  width:100px;
  text-align:center;
  font-size:16px;
  font-weight:300;
  color:#6e6e6e;
  text-transform:capitalize;
  line-height:46px; }

.dk-cart .dk-cart-item{
  display:flex;
  flex-direction:row;
  width:280px;
  overflow:hidden;
  padding:10px; }
  .dk-cart .dk-cart-item > .dk-cart-item__col + .dk-cart-item__col{
    width:100%; }

.dk-cart .dk-cart-item_summary{
  font-weight:600;
  background-color:#eee;
  padding-bottom:0; }
  .dk-cart .dk-cart-item_summary > .dk-cart-item__col + .dk-cart-item__col{
    width:initial; }

.dk-cart .dk-cart-item_actions{
  background-color:#eee;
  align-items:center;
  padding-bottom:15px; }
  .dk-cart .dk-cart-item_actions .btn{
    width:100%; }

.dk-cart .dk-cart-item__row{
  display:flex;
  flex-direction:row;
  justify-content:space-between; }

.dk-cart .dk-cart-item__col{
  padding-right:10px; }
  .dk-cart .dk-cart-item__col + .dk-cart-item__col{
    padding-right:0px; }

.dk-cart .dk-cart-item__image{
  width:50px;
  height:50px;
  max-width:inherit; }

.dk-cart .dk-cart-item__title{
  font-size:14px;
  line-height:15px;
  padding-bottom:2px;
  display:block; }
  .dk-cart .dk-cart-item__title:hover, .dk-cart .dk-cart-item__title:focus{
    text-decoration:none; }

.dk-cart .dk-cart-item .dk-cart-item__title{
  color:#000; }

.dk-cart .dk-cart-item__description{
  color:#666;
  font-size:11px;
  line-height:12px;
  padding-bottom:5px; }

.dk-cart .dk-cart-item__number{
  text-align:center;
  font-size:14px;
  font-weight:600;
  margin-top:5px; }

.dk-cart .dk-cart-item__remove{
  font-size:12px;
  color:#f95900; }

.dk-checkout{
  min-height:100vh; }

.dk-checkout__path{
  background-color:#f6f6f6;
  width:100%;
  height:80px;
  margin-bottom:20px; }

.dk-checkout__step{
  background-color:#f6f6f6;
  padding:20px; }
  .dk-checkout__step + .dk-checkout__step{
    margin-top:10px; }

.dk-checkout__summary{
  display:flex;
  flex-direction:row;
  justify-content:space-between; }

.dk-checkout__summary-text{
  font-size:14px;
  line-height:30px; }

.dk-checkout__summary-price{
  font-size:20px;
  line-height:30px;
  font-weight:600;
  vertical-align:middle;
  text-align:right;
  width:90px; }

.dk-checkout__item-value{
  font-size:14px;
  line-height:30px;
  vertical-align:middle; }

.dk-checkout__step .row + .row{
  border-top:2px solid #eee;
  padding-top:20px; }

.dk-checkout__form .form-control{
  width:100%; }

.dk-modal .dk-checkout__pvz{
  max-height:600px;
  overflow:scroll; }
  .dk-modal .dk-checkout__pvz .dk-checkout__pvz-item{
    margin-top:0;
    cursor:pointer; }
    .dk-modal .dk-checkout__pvz .dk-checkout__pvz-item + .dk-checkout__pvz-item{
      border-top-color:transparent; }
    .dk-modal .dk-checkout__pvz .dk-checkout__pvz-item .dk-checkout__pvz-item-button{
      display:none;
      margin-top:5px;
      margin-left:auto; }
    .dk-modal .dk-checkout__pvz .dk-checkout__pvz-item.dk-checkout__pvz-item_active{
      border-color:#000;
      transition:all .25s ease-in-out; }
      .dk-modal .dk-checkout__pvz .dk-checkout__pvz-item.dk-checkout__pvz-item_active .dk-checkout__pvz-item-button{
        display:block; }
    .dk-modal .dk-checkout__pvz .dk-checkout__pvz-item:hover, .dk-modal .dk-checkout__pvz .dk-checkout__pvz-item:focus{
      border-color:#fa6d00; }
    .dk-modal .dk-checkout__pvz .dk-checkout__pvz-item .dk-checkout__pvz-item-title{
      font-size:16px; }
    .dk-modal .dk-checkout__pvz .dk-checkout__pvz-item .dk-checkout__pvz-item-note{
      font-size:13px;
      margin-top:5px; }
  .dk-modal .dk-checkout__pvz .form-group{
    margin-right:0px;
    margin-left:0px; }

.dk-checkout__path{
  display:flex;
  flex-direction:row;
  padding:20px 40px;
  justify-content:space-between; }
  .dk-checkout__path .dk-checkout__path-step{
    color:#b6b6b6;
    font-weight:700;
    display:flex;
    flex-direction:row; }
    .dk-checkout__path .dk-checkout__path-step .font-icon{
      width:36px;
      height:36px;
      display:flex;
      justify-content:center;
      align-items:center;
      font-size:18px;
      background:#b6b6b6;
      border-radius:50%;
      color:#eee; }
    .dk-checkout__path .dk-checkout__path-step .dk-checkout__path-step-text{
      padding-left:10px;
      font-size:14px; }
    .dk-checkout__path .dk-checkout__path-step.dk-checkout__path-step_active .font-icon{
      background:#747f7f;
      border:4px solid #dfdfdf; }
    .dk-checkout__path .dk-checkout__path-step.dk-checkout__path-step_active .dk-checkout__path-step-text{
      color:#000; }
  .dk-checkout__path .dk-checkout__path-step-line{
    display:block;
    width:100%;
    height:1px;
    margin:18px 10px 0 10px;
    border-top:1px dashed #fa6d00; }

.dk-checkout__form-errors{
  padding-bottom:10px; }

.dk-checkout__form-errors-item{
  padding-bottom:2px;
  color:red;
  padding-left:25px !important; }

.dk-checkout__dist-calc-group{
  margin-top:5px; }

.dk-checkout__choose-delivery-pvz-result{
  font-weight:600; }

.dk-checkout__dist-calc{
  margin-top:1px; }

.dk-checkout__form .dk-modal_map.modal{
  margin:0;
  top:0;
  width:inherit;
  background-color:transparent;
  border-radius:0;
  z-index:1100; }

.modal-backdrop.in{
  z-index:1040 !important;
  opacity:.2 !important; }

.dk-choice__item{
  border:1px solid #ddd;
  background-color:#fff;
  padding:20px;
  cursor:pointer; }
  .dk-choice__item + .dk-choice__item{
    margin-top:10px; }
  .dk-choice__item:hover, .dk-choice__item:focus{
    border:1px solid #d0d0d0;
    background-color:#fefefe; }
  .dk-choice__item.dk-choice__item_checked{
    border:1px solid #ff9429; }

.dk-choice__item-icon{
  font-size:40px;
  margin-top:-10px;
  text-align:center; }
  .dk-choice__item-icon .icon-card{
    margin-left:3px; }

.dk-choice__item-title, .dk-choice__item-period, .dk-choice__item-price{
  font-weight:600;
  text-transform:uppercase; }

.dk-choice__item-price{
  font-size:18px; }

.dk-choice.dk-choice_delivery, .dk-choice.dk-choice_payment{
  border:2px solid transparent; }
  .dk-choice.dk-choice_delivery .dk-choice__item, .dk-choice.dk-choice_payment .dk-choice__item{
    border:none;
    padding:20px;
    padding-top:25px; }
    .dk-choice.dk-choice_delivery .dk-choice__item.dk-choice__item_checked, .dk-choice.dk-choice_payment .dk-choice__item.dk-choice__item_checked{
      border-left:3px solid #ff9429;
      margin-left:-3px; }
    .dk-choice.dk-choice_delivery .dk-choice__item + .dk-choice__item, .dk-choice.dk-choice_payment .dk-choice__item + .dk-choice__item{
      margin-top:0px;
      border-top:1px solid #bbb; }

.dropdown-menu{
  border-radius:0px;
  padding:0;
  box-shadow:0 3px 6px rgba(0, 0, 0, 0.1);
  max-height:500px;
  overflow-y:auto;
  overflow-x:hidden; }
  .dropdown-menu li:after{
    display:block;
    margin:0 auto;
    content:"";
    height:1px;
    width:calc(100% - 20px);
    background-color:#eee; }
  .dropdown-menu li:nth-child(-n+2):after, .dropdown-menu li:last-child:after{
    display:none; }

.dk-location .dk-location__action.btn-primary.btn, .dk-location .btn-primary, .dk-checkout .dk-location__action.btn-primary.btn, .dk-checkout .btn-primary, .dk-basket .dk-location__action.btn-primary.btn, .dk-basket .btn-primary, .dk-cart-item .dk-location__action.btn-primary.btn, .dk-cart-item .btn-primary{
  color:#fff;
  background-color:#424242;
  border-color:#424242;
  background-image:none; }
  .dk-location .dk-location__action.btn-primary.btn:hover, .dk-location .btn-primary:hover, .dk-checkout .dk-location__action.btn-primary.btn:hover, .dk-checkout .btn-primary:hover, .dk-basket .dk-location__action.btn-primary.btn:hover, .dk-basket .btn-primary:hover, .dk-cart-item .dk-location__action.btn-primary.btn:hover, .dk-cart-item .btn-primary:hover, .dk-location .dk-location__action.btn-primary.btn:focus, .dk-location .btn-primary:focus, .dk-checkout .dk-location__action.btn-primary.btn:focus, .dk-checkout .btn-primary:focus, .dk-basket .dk-location__action.btn-primary.btn:focus, .dk-basket .btn-primary:focus, .dk-cart-item .dk-location__action.btn-primary.btn:focus, .dk-cart-item .btn-primary:focus{
    background-color:#fa6d00;
    border-color:#fa6d00;
    background-image:none; }

.dk-location .btn-default, .dk-checkout .btn-default, .dk-basket .btn-default, .dk-cart-item .btn-default{
  color:#333; }

.dk-location .form-control, .dk-checkout .form-control, .dk-basket .form-control, .dk-cart-item .form-control{
  border-radius:1px; }

.dk-location a.dk-checkout__choose-delivery-change, .dk-location a.dk-checkout__change, .dk-checkout a.dk-checkout__choose-delivery-change, .dk-checkout a.dk-checkout__change, .dk-basket a.dk-checkout__choose-delivery-change, .dk-basket a.dk-checkout__change, .dk-cart-item a.dk-checkout__choose-delivery-change, .dk-cart-item a.dk-checkout__change{
  color:#fa6d00;
  text-shadow:none;
  border:none;
  box-shadow:none; }
  .dk-location a.dk-checkout__choose-delivery-change:hover, .dk-location a.dk-checkout__change:hover, .dk-checkout a.dk-checkout__choose-delivery-change:hover, .dk-checkout a.dk-checkout__change:hover, .dk-basket a.dk-checkout__choose-delivery-change:hover, .dk-basket a.dk-checkout__change:hover, .dk-cart-item a.dk-checkout__choose-delivery-change:hover, .dk-cart-item a.dk-checkout__change:hover, .dk-location a.dk-checkout__choose-delivery-change:focus, .dk-location a.dk-checkout__change:focus, .dk-checkout a.dk-checkout__choose-delivery-change:focus, .dk-checkout a.dk-checkout__change:focus, .dk-basket a.dk-checkout__choose-delivery-change:focus, .dk-basket a.dk-checkout__change:focus, .dk-cart-item a.dk-checkout__choose-delivery-change:focus, .dk-cart-item a.dk-checkout__change:focus{
    text-shadow:none;
    border:none;
    box-shadow:none;
    background-color:transparent; }

.dk-location .btn, .dk-checkout .btn, .dk-basket .btn, .dk-cart-item .btn{
  outline:none; }
  .dk-location .btn:active, .dk-checkout .btn:active, .dk-basket .btn:active, .dk-cart-item .btn:active{
    outline:none; }

hr.dk-hr_no-margin{
  margin:0;
  border-top-width:2px; }

body .alert.alert-success{
  max-width:240px;
  height:60px;
  vertical-align:middle;
  line-height:30px; }
  body .alert.alert-success [data-notify="message"]{
    font-size:18px;
    text-align:center;
    display:block; }

.dk-loading{
  width:100px;
  display:block;
  margin:0 auto;
  padding:20px 0;
  text-align:center; }

.dk-coupon__message{
  padding-top:7px;
  margin-bottom:0;
  display:inline-block;
  font-size:13px;
  color:#333;
  height:32px; }

.dk-coupon__error{
  color:red;
  margin-top:-18px; }

.dk-coupon__discount{
  text-align:right;
  font-size:22px;
  padding-top:3px; }

h1.dk-heading__page{
  font-size:20px;
  line-height:28px;
  font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight:400;
  margin-top:20px;
  margin-bottom:10px; }

.dk-checkout .dk-checkout__step .dk-heading__step{
  font-size:16px;
  line-height:26px;
  margin-top:0;
  text-transform:uppercase; }

@font-face{
  font-family:MVideo_icon_font;
  src:url(../fonts/icon_font.woff2) format("woff2"), url(../fonts/icon_font.woff) format("woff"), url(../fonts/icon_font.ttf) format("truetype"), url(../fonts/icon_font.svg?#MVideo_icon_font) format("svg");
  font-weight:400;
  font-style:normal; }

.bootstrap-3 .btn-in-basket, .bootstrap-3 .font-icon, .bootstrap-3 .header-nav-item.last .header-nav-item-text:after, .bootstrap-3 .nav-vertical-view .header-nav-drop-down-column > a:after, .bootstrap-3 .nav-vertical-view .header-nav-drop-down-column > input.link:after, .bootstrap-3 .nav-vertical-view .header-nav-item.has-dropdown .header-nav-item-link:before, .bootstrap-3 .view-all-base:after{
  font-family:MVideo_icon_font;
  speak:none;
  font-style:normal;
  font-weight:400;
  font-variant:normal;
  text-transform:none;
  line-height:1;
  -webkit-text-stroke:.2px; }

.bootstrap-3 .icon-arrow-single:before{
  content:"\e649"; }

.bootstrap-3 .icon-delete:before{
  content:"\e613"; }

.bootstrap-3 .icon-minus:before{
  content:"\e624"; }

.bootstrap-3 .icon-left-open:before{
  content:"\e627"; }

.bootstrap-3 .icon-right-open:before{
  content:"\e628"; }

.bootstrap-3 .header-sities-link .header-sities-icon:before, .bootstrap-3 .header-store-addresses-link.active .header-stores-icon:before, .bootstrap-3 .header-user-block.parent-active .header-user-icon:before, .bootstrap-3 .icon-top-open:before{
  content:"\e629"; }

.bootstrap-3 .closed .header-sities-link .header-sities-icon:before, .bootstrap-3 .header-nav-item.last .header-nav-item-text:after, .bootstrap-3 .header-store-addresses-link .header-stores-icon:before, .bootstrap-3 .header-user-icon:before, .bootstrap-3 .icon-bottom-open:before{
  content:"\e62a"; }

.bootstrap-3 .icon-circle-tick:before{
  content:"\e63d"; }

.bootstrap-3 .icon-circle-delete:before{
  content:"\e65a"; }

.bootstrap-3 .icon-arrow-circle:before{
  content:"\e659"; }

.bootstrap-3 .icon-circle-time:before{
  content:"\e63c"; }

.bootstrap-3 .icon-tooltip:before{
  content:"\e001"; }

.bootstrap-3 .icon-key-tool:before{
  content:"\e61d"; }

.bootstrap-3 .icon-error:before{
  content:"\e006"; }

.bootstrap-3 .icon-basket-drop:before{
  content:"\e00d"; }

.bootstrap-3 .icon-direction-drop:before{
  content:"\e630"; }

.bootstrap-3 .icon-card-ribbon-drop:before{
  content:"\e631"; }

.bootstrap-3 .icon-tools-drop:before{
  content:"\e632"; }

.bootstrap-3 .icon-loader-drop:before{
  content:"\e633"; }

.bootstrap-3 .icon-recycle-drop:before{
  content:"\e634"; }

.bootstrap-3 .icon-email-drop:before{
  content:"\e635"; }

.bootstrap-3 .icon-walkman-drop:before{
  content:"\e636"; }

.bootstrap-3 .icon-percent-drop:before{
  content:"\e637"; }

.bootstrap-3 .icon-old-phone-drop:before{
  content:"\e638"; }

.bootstrap-3 .icon-settings-drop:before{
  content:"\e639"; }

.bootstrap-3 .icon-delivery-drop-left:before{
  content:"\e63a"; }

.bootstrap-3 .icon-photo:before{
  content:"\e656"; }

.bootstrap-3 .icon-credit-card-drop:before{
  content:"\e646"; }

.bootstrap-3 .icon-phone-bullet:before{
  content:"\e657"; }

.bootstrap-3 .icon-delivery-drop:before{
  content:"\e007"; }

.bootstrap-3 .icon-card-pay-drop:before{
  content:"\e00a"; }

.bootstrap-3 .icon-empty-drop:before{
  content:"\e648"; }

.bootstrap-3 .icon-logo-small-circle:before{
  content:"\e640"; }

.bootstrap-3 .icon-mvideo-circle:before{
  content:"\e643"; }

.bootstrap-3 .icon-logo-small:before{
  content:"\e63f"; }

.bootstrap-3 .icon-logo-no-text:before{
  content:"\e641"; }

.bootstrap-3 .icon-logo-main:before{
  content:"\e642"; }

.bootstrap-3 .icon-one-day:before{
  content:"\e63e"; }

.bootstrap-3 .icon-timer:before{
  content:"\e623"; }

.bootstrap-3 .icon-working-hours:before{
  content:"\e652"; }

.bootstrap-3 .icon-parking:before{
  content:"\e651"; }

.bootstrap-3 .icon-parking-bike:before{
  content:"\e65b"; }

.bootstrap-3 .icon-play:before{
  content:"\e626"; }

.bootstrap-3 .icon-zoom:before{
  content:"\e60e"; }

.bootstrap-3 .icon-list-view:before{
  content:"\e60d"; }

.bootstrap-3 .icon-short-list-view:before{
  content:"\e62e"; }

.bootstrap-3 .icon-grid-view:before{
  content:"\e62f"; }

.bootstrap-3 .icon-wifi:before{
  content:"\e650"; }

.bootstrap-3 .icon-old-phone:before{
  content:"\e619"; }

.bootstrap-3 .icon-apple:before{
  content:"\e600"; }

.bootstrap-3 .icon-cup:before{
  content:"\e601"; }

.bootstrap-3 .icon-loader:before{
  content:"\e003"; }

.bootstrap-3 .icon-no-image:before{
  content:"\e004"; }

.bootstrap-3 .icon-filter:before{
  content:"\e005"; }

.bootstrap-3 .icon-phone:before{
  content:"\e002"; }

.bootstrap-3 .icon-card-ribbon:before{
  content:"\e009"; }

.bootstrap-3 .icon-youtube:before{
  content:"\e62b"; }

.bootstrap-3 .icon-twitter:before{
  content:"\e607"; }

.bootstrap-3 .icon-vk:before{
  content:"\e608"; }

.bootstrap-3 .icon-facebook:before{
  content:"\e609"; }

.bootstrap-3 .icon-yandex:before{
  content:"\e60a"; }

.bootstrap-3 .icon-mail-ru:before{
  content:"\e60b"; }

.bootstrap-3 .icon-odnoklassniki:before{
  content:"\e604"; }

.bootstrap-3 .icon-star:before{
  content:"\e60c"; }

.bootstrap-3 .icon-people:before{
  content:"\e61b"; }

.bootstrap-3 .icon-box:before{
  content:"\e00c"; }

.bootstrap-3 .icon-chat:before{
  content:"\e617"; }

.bootstrap-3 .icon-metro-sign:before{
  content:"\e615"; }

.bootstrap-3 .icon-calendar:before{
  content:"\e614"; }

.bootstrap-3 .icon-notepad:before{
  content:"\e612"; }

.bootstrap-3 .icon-refrigerator:before{
  content:"\e618"; }

.bootstrap-3 .icon-packed-box:before{
  content:"\e610"; }

.bootstrap-3 .icon-trolley-cart:before{
  content:"\e60f"; }

.bootstrap-3 .icon-e-mail:before{
  content:"\e61a"; }

.bootstrap-3 .icon-edit:before{
  content:"\e602"; }

.bootstrap-3 .icon-enter:before{
  content:"\e603"; }

.bootstrap-3 .icon-percent:before{
  content:"\e61c"; }

.bootstrap-3 .icon-trash-can:before{
  content:"\e605"; }

.bootstrap-3 .icon-basket:before{
  content:"\e00e"; }

.bootstrap-3 .icon-van:before{
  content:"\e61e"; }

.bootstrap-3 .icon-print:before{
  content:"\e622"; }

.bootstrap-3 .icon-comment:before{
  content:"\e606"; }

.bootstrap-3 .icon-gplus:before{
  content:"\e616"; }

.bootstrap-3 .icon-thumb-down:before{
  content:"\e62c"; }

.bootstrap-3 .icon-thumb-up:before{
  content:"\e62d"; }

.bootstrap-3 .icon-repair:before{
  content:"\e645"; }

.bootstrap-3 .icon-arrow:before{
  content:"\e647"; }

.bootstrap-3 .icon-delivery-truck-go:before{
  content:"\e64a"; }

.bootstrap-3 .icon-thumbs-up-left:before{
  content:"\e64b"; }

.bootstrap-3 .icon-bag:before{
  content:"\e64c"; }

.bootstrap-3 .icon-check:before{
  content:"\e64d"; }

.bootstrap-3 .icon-bank-transfer:before{
  content:"\e64e"; }

.bootstrap-3 .icon-heart:before{
  content:"\e64f"; }

.bootstrap-3 .icon-car:before{
  content:"\e61f"; }

.bootstrap-3 .icon-share:before{
  content:"\e621"; }

.bootstrap-3 .icon-walkman:before{
  content:"\e620"; }

.bootstrap-3 .icon-man-key:before{
  content:"\e644"; }

.bootstrap-3 .icon-delivery:before{
  content:"\e653"; }

.bootstrap-3 .icon-card:before{
  content:"\e654"; }

.bootstrap-3 .icon-wallet:before{
  content:"\e902"; }

.bootstrap-3 .icon-yandex-logo:before{
  content:"\e655"; }

.bootstrap-3 .icon-money:before{
  content:"\e658"; }

.bootstrap-3 .icon-processing:before{
  content:"\e63b"; }

.bootstrap-3 .social-icon{
  color:#fff;
  border-radius:.5rem; }

.bootstrap-3 .social-icon:hover, .bootstrap-3 .social-icon:focus{
  color:#fff !important;
  opacity:.5; }

.bootstrap-3 .icon-trolley-cart{
  color:#fff; }

.bootstrap-3 .icon-process:before{
  content:"\e65c"; }

.bootstrap-3 .icon-miele:before{
  content:"\e65d"; }

.bootstrap-3 .icon-download:before{
  content:"\e900"; }

.bootstrap-3 .icon-eac:before{
  content:"\e901"; }

.bootstrap-3 .icon-instagram:before{
  content:"\e903"; }

.bootstrap-3 .icon-twitch:before{
  content:"\e904"; }

.bootstrap-3 .active .ico-grid, .bootstrap-3 .active .ico-list, .bootstrap-3 .breadcrumbs-home-link, .bootstrap-3 .close-popover, .bootstrap-3 .fake-checkbox, .bootstrap-3 .fake-radio, .bootstrap-3 .footer-yandex-link .fake-checkbox, .bootstrap-3 .footer-yandex-link .ico, .bootstrap-3 .footer-yandex-link .select-area .select-button, .bootstrap-3 .header-menu-btn, .bootstrap-3 .header-sities-link:before, .bootstrap-3 .ico-add-guarantee, .bootstrap-3 .ico-alfa-bank, .bootstrap-3 .ico-arrow-back, .bootstrap-3 .ico-arrow-down-white, .bootstrap-3 .ico-bonus-payment, .bootstrap-3 .ico-bonus-payment-small, .bootstrap-3 .ico-cancelled, .bootstrap-3 .ico-cancelled-black, .bootstrap-3 .ico-cancelled-small, .bootstrap-3 .ico-city, .bootstrap-3 .ico-close, .bootstrap-3 .ico-close-popover, .bootstrap-3 .ico-digital-helper, .bootstrap-3 .ico-facet-close, .bootstrap-3 .ico-facet-close-large, .bootstrap-3 .ico-facet-open, .bootstrap-3 .ico-facet-open-large, .bootstrap-3 .ico-fake-checkbox-off, .bootstrap-3 .ico-fake-checkbox-off-large, .bootstrap-3 .ico-fake-checkbox-on, .bootstrap-3 .ico-fake-checkbox-on-large, .bootstrap-3 .ico-fake-checkbox-on-round, .bootstrap-3 .ico-fake-checkbox-on-round-large, .bootstrap-3 .ico-fake-radio-header-off, .bootstrap-3 .ico-fake-radio-header-on, .bootstrap-3 .ico-fake-radio-off, .bootstrap-3 .ico-fake-radio-off-large, .bootstrap-3 .ico-fake-radio-on, .bootstrap-3 .ico-fake-radio-on-large, .bootstrap-3 .ico-footer-yandex-link, .bootstrap-3 .ico-grid, .bootstrap-3 .ico-grid-active, .bootstrap-3 .ico-help, .bootstrap-3 .ico-help-small, .bootstrap-3 .ico-help-small-hover, .bootstrap-3 .ico-link-more-small, .bootstrap-3 .ico-list, .bootstrap-3 .ico-list-active, .bootstrap-3 .ico-mastercard, .bootstrap-3 .ico-mastercard-large, .bootstrap-3 .ico-menu, .bootstrap-3 .ico-money-back, .bootstrap-3 .ico-more, .bootstrap-3 .ico-mtube, .bootstrap-3 .ico-mvideo-small, .bootstrap-3 .ico-placed, .bootstrap-3 .ico-placed-small, .bootstrap-3 .ico-play, .bootstrap-3 .ico-progress, .bootstrap-3 .ico-progress-small, .bootstrap-3 .ico-qiwi, .bootstrap-3 .ico-qiwi-large, .bootstrap-3 .ico-read-more, .bootstrap-3 .ico-right-red, .bootstrap-3 .ico-sample-payment, .bootstrap-3 .ico-sample-payment-small, .bootstrap-3 .ico-select-arrow-down, .bootstrap-3 .ico-select-arrow-up, .bootstrap-3 .ico-settings, .bootstrap-3 .ico-stock-level-full, .bootstrap-3 .ico-stock-level-low, .bootstrap-3 .ico-stock-level-none, .bootstrap-3 .ico-stock-level-normal, .bootstrap-3 .ico-stock-level-out-of, .bootstrap-3 .ico-stock-level-very-low, .bootstrap-3 .ico-success, .bootstrap-3 .ico-success-small, .bootstrap-3 .ico-thumbs-up, .bootstrap-3 .ico-thumbs-up-large, .bootstrap-3 .ico-timer, .bootstrap-3 .ico-visa, .bootstrap-3 .ico-visa-large, .bootstrap-3 .ico-warning, .bootstrap-3 .ico-warning-big, .bootstrap-3 .ico-ya-money, .bootstrap-3 .ico-ya-money-large, .bootstrap-3 .input-checkbox:checked ~ .label-checkbox .fake-checkbox, .bootstrap-3 .input-radio:checked ~ .label-radio .fake-radio, .bootstrap-3 .input.error .after, .bootstrap-3 .input.error:after, .bootstrap-3 .input.success .after, .bootstrap-3 .input.success:after, .bootstrap-3 .link-with-arrow:after, .bootstrap-3 .no-touchevents .ico-help-small:hover, .bootstrap-3 .required-radiobutton .error:after, .bootstrap-3 .select-area .footer-yandex-link .select-button, .bootstrap-3 .select-area.cs-opened:after, .bootstrap-3 .select-area:after, .bootstrap-3 .support-type-link:after, .bootstrap-3 .top-back-btn-block .back-btn-link:before, .bootstrap-3 .view-all-link:after, .bootstrap-3 input[type=checkbox] + label .facet-color-item .facet-color-icon, .bootstrap-3 .no-touchevents .ico-help-small:focus{
  background:url(../images/sprite.png) no-repeat;
  display:inline-block;
  vertical-align:middle;
  font:0/0 a;
  color:transparent;
  text-shadow:none;
  border:0; }

.bootstrap-3 .ico-help-text, .bootstrap-3 .ico-more-text{
  display:inline-block;
  line-height:2.8rem;
  vertical-align:middle; }

.bootstrap-3 .ico-add-guarantee{
  background-position:-105px -161px;
  width:30px;
  height:30px; }

.bootstrap-3 .ico-alfa-bank{
  background-position:-291px -49px;
  width:9px;
  height:15px; }

.bootstrap-3 .ico-arrow-back, .bootstrap-3 .top-back-btn-block .back-btn-link:before{
  background-position:-227px -65px;
  width:24px;
  height:24px; }

.bootstrap-3 .ico-arrow-down-white{
  background-position:-291px -123px;
  width:8px;
  height:5px; }

.bootstrap-3 .ico-bonus-payment-small{
  background-position:-227px -35px;
  width:24px;
  height:25px; }

.bootstrap-3 .ico-bonus-payment{
  background-position:-49px -51px;
  width:40px;
  height:42px; }

.bootstrap-3 .ico-cancelled-black{
  background-position:-94px -51px;
  width:32px;
  height:32px; }

.bootstrap-3 .ico-cancelled-small, .bootstrap-3 .input.error .after, .bootstrap-3 .input.error:after{
  background-position:-227px -94px;
  width:24px;
  height:24px; }

.bootstrap-3 .ico-cancelled{
  background-position:0 -161px;
  width:30px;
  height:30px; }

.bootstrap-3 .header-sities-link:before, .bootstrap-3 .ico-city{
  background-position:-291px -25px;
  width:13px;
  height:19px; }

.bootstrap-3 .close-popover, .bootstrap-3 .ico-close-popover{
  background-position:-84px -272px;
  width:15px;
  height:15px; }

.bootstrap-3 .ico-close{
  background-position:-134px -45px;
  width:34px;
  height:34px; }

.bootstrap-3 .ico-digital-helper{
  background-position:-35px -161px;
  width:30px;
  height:30px; }

.bootstrap-3 .ico-facet-close-large{
  background-position:-75px -247px;
  width:20px;
  height:20px; }

.bootstrap-3 .ico-facet-close{
  background-position:-42px -272px;
  width:16px;
  height:16px; }

.bootstrap-3 .ico-facet-open-large{
  background-position:-125px -247px;
  width:20px;
  height:20px; }

.bootstrap-3 .ico-facet-open{
  background-position:0 -272px;
  width:16px;
  height:16px; }

.bootstrap-3 .ico-fake-checkbox-off-large{
  background-position:-116px -218px;
  width:24px;
  height:24px; }

.bootstrap-3 .ico-fake-checkbox-off{
  background-position:-262px -185px;
  width:20px;
  height:20px; }

.bootstrap-3 .ico-fake-checkbox-on-large{
  background-position:-232px -218px;
  width:24px;
  height:24px; }

.bootstrap-3 .ico-fake-checkbox-on-round-large{
  background-position:-203px -218px;
  width:24px;
  height:24px; }

.bootstrap-3 .ico-fake-checkbox-on-round, .bootstrap-3 input[type=checkbox] + label .facet-color-item .facet-color-icon{
  background-position:-25px -247px;
  width:20px;
  height:20px; }

.bootstrap-3 .ico-fake-checkbox-on{
  background-position:-262px -210px;
  width:20px;
  height:20px; }

.bootstrap-3 .ico-fake-radio-header-off{
  background-position:-217px -247px;
  width:16px;
  height:16px; }

.bootstrap-3 .ico-fake-radio-header-on{
  background-position:-259px -247px;
  width:16px;
  height:16px; }

.bootstrap-3 .ico-fake-radio-off-large{
  background-position:-87px -218px;
  width:24px;
  height:24px; }

.bootstrap-3 .ico-fake-radio-off{
  background-position:-262px -160px;
  width:20px;
  height:20px; }

.bootstrap-3 .ico-fake-radio-on-large{
  background-position:0 -218px;
  width:24px;
  height:24px; }

.bootstrap-3 .ico-fake-radio-on{
  background-position:0 -247px;
  width:20px;
  height:20px; }

.bootstrap-3 .footer-yandex-link .fake-checkbox, .bootstrap-3 .footer-yandex-link .ico, .bootstrap-3 .footer-yandex-link .select-area .select-button, .bootstrap-3 .ico-footer-yandex-link, .bootstrap-3 .select-area .footer-yandex-link .select-button{
  background-position:0 -196px;
  width:40px;
  height:17px; }

.bootstrap-3 .active .ico-grid, .bootstrap-3 .ico-grid-active{
  background-position:-63px -272px;
  width:16px;
  height:16px; }

.bootstrap-3 .ico-grid{
  background-position:-196px -247px;
  width:16px;
  height:16px; }

.bootstrap-3 .ico-help-small-hover, .bootstrap-3 .no-touchevents .ico-help-small:hover, .bootstrap-3 .no-touchevents .ico-help-small:focus{
  background-position:-100px -247px;
  width:20px;
  height:20px; }

.bootstrap-3 .ico-help-small{
  background-position:-262px -135px;
  width:20px;
  height:20px; }

.bootstrap-3 .ico-help{
  background-position:-227px -123px;
  width:24px;
  height:24px; }

.bootstrap-3 .ico-link-more-small{
  background-position:-227px -152px;
  width:24px;
  height:24px; }

.bootstrap-3 .active .ico-list, .bootstrap-3 .ico-list-active{
  background-position:-238px -247px;
  width:16px;
  height:16px; }

.bootstrap-3 .ico-list{
  background-position:-21px -272px;
  width:16px;
  height:16px; }

.bootstrap-3 .ico-mastercard-large{
  background-position:-137px -124px;
  width:33px;
  height:20px; }

.bootstrap-3 .ico-mastercard{
  background-position:-146px -100px;
  width:28px;
  height:16px; }

.bootstrap-3 .header-menu-btn, .bootstrap-3 .ico-menu{
  background-position:-262px -110px;
  width:22px;
  height:20px; }

.bootstrap-3 .ico-money-back{
  background-position:0 -124px;
  width:32px;
  height:32px; }

.bootstrap-3 .ico-more{
  background-position:-145px -218px;
  width:24px;
  height:24px;
  margin-bottom:.6rem; }

.bootstrap-3 .ico-mtube{
  background-position:0 0;
  width:129px;
  height:46px; }

.bootstrap-3 .breadcrumbs-home-link, .bootstrap-3 .ico-mvideo-small{
  background-position:-50px -247px;
  width:20px;
  height:20px; }

.bootstrap-3 .ico-placed-small{
  background-position:-174px -218px;
  width:24px;
  height:24px; }

.bootstrap-3 .ico-placed{
  background-position:-140px -161px;
  width:30px;
  height:30px; }

.bootstrap-3 .ico-play{
  background-position:0 -51px;
  width:44px;
  height:44px; }

.bootstrap-3 .ico-progress-small{
  background-position:-262px 0;
  width:24px;
  height:24px; }

.bootstrap-3 .ico-progress{
  background-position:-70px -161px;
  width:30px;
  height:30px; }

.bootstrap-3 .ico-qiwi-large{
  background-position:-37px -124px;
  width:47px;
  height:21px; }

.bootstrap-3 .ico-qiwi{
  background-position:-179px -130px;
  width:41px;
  height:18px; }

.bootstrap-3 .ico-read-more{
  background-position:-291px -69px;
  width:10px;
  height:10px; }

.bootstrap-3 .ico-right-red, .bootstrap-3 .link-with-arrow:after, .bootstrap-3 .support-type-link:after, .bootstrap-3 .view-all-link:after{
  background-position:-291px -110px;
  width:5px;
  height:8px; }

.bootstrap-3 .ico-sample-payment-small{
  background-position:-262px -29px;
  width:24px;
  height:24px; }

.bootstrap-3 .ico-sample-payment{
  background-position:-134px 0;
  width:40px;
  height:40px; }

.bootstrap-3 .ico-select-arrow-down{
  background-position:-291px -97px;
  width:12px;
  height:8px; }

.bootstrap-3 .ico-select-arrow-up{
  background-position:-291px -84px;
  width:12px;
  height:8px; }

.bootstrap-3 .ico-settings{
  background-position:-227px 0;
  width:30px;
  height:30px; }

.bootstrap-3 .ico-stock-level-full{
  background-position:-179px -52px;
  width:43px;
  height:21px; }

.bootstrap-3 .ico-stock-level-low{
  background-position:-179px -26px;
  width:43px;
  height:21px; }

.bootstrap-3 .ico-stock-level-none{
  background-position:-89px -124px;
  width:43px;
  height:21px; }

.bootstrap-3 .ico-stock-level-normal{
  background-position:-179px 0;
  width:43px;
  height:21px; }

.bootstrap-3 .ico-stock-level-out-of{
  background-position:-179px -78px;
  width:43px;
  height:21px; }

.bootstrap-3 .ico-stock-level-very-low{
  background-position:-179px -104px;
  width:43px;
  height:21px; }

.bootstrap-3 .ico-success-small, .bootstrap-3 .input.success .after, .bootstrap-3 .input.success:after{
  background-position:-58px -218px;
  width:24px;
  height:24px; }

.bootstrap-3 .ico-success{
  background-position:-175px -161px;
  width:30px;
  height:30px; }

.bootstrap-3 .ico-thumbs-up-large{
  background-position:-29px -218px;
  width:24px;
  height:24px; }

.bootstrap-3 .ico-thumbs-up{
  background-position:-173px -247px;
  width:18px;
  height:18px; }

.bootstrap-3 .ico-timer{
  background-position:-291px 0;
  width:14px;
  height:20px; }

.bootstrap-3 .ico-visa-large{
  background-position:-45px -196px;
  width:38px;
  height:14px; }

.bootstrap-3 .ico-visa{
  background-position:-134px -84px;
  width:31px;
  height:11px; }

.bootstrap-3 .ico-warning-big{
  background-position:-262px -58px;
  width:11px;
  height:47px; }

.bootstrap-3 .ico-warning{
  background-position:-150px -247px;
  width:18px;
  height:18px; }

.bootstrap-3 .ico-ya-money-large{
  background-position:0 -100px;
  width:73px;
  height:19px; }

.bootstrap-3 .ico-ya-money{
  background-position:-78px -100px;
  width:63px;
  height:18px; }

.bootstrap-3 .ico-russian-post{
  background:url(../images/RussianPostLogo.png) no-repeat;
  background-size:contain;
  display:inline-block;
  vertical-align:middle;
  font:0/0 a;
  color:transparent;
  text-shadow:none;
  border:0;
  width:55px;
  height:28px; }

.buttons_bottom_block a.buy1click.button{
  padding:9px 25px 8px 29px;
  width:106px; }

.content_prices{
  margin-top:40px;
  width:470px; }

#kladr_autocomplete strong{
  color:#ff9429; }

#kladr_autocomplete .fias__label{
  color:#000; }

.dk-checkout .checkbox input[type="checkbox"]{
  float:none;
  margin-left:-20px;
  margin-top:2px; }

.dk-basket table, .dk-basket table.std{
  background:inherit;
  border-spacing:inherit;
  margin-bottom:inherit;
  vertical-align:inherit;
  border:inherit;
  width:100%; }

.dk-basket table th{
  border:inherit;
  color:inherit;
  font-size:14px;
  font-weight:inherit;
  padding:inherit;
  text-align:left;
  vertical-align:inherit;
  text-transform:inherit; }

.dk-basket table td{
  border:inherit;
  padding:inherit; }

#wrapp_2{
  min-height:600px; }

.header-box .tel i{
  padding:0px; }

.header-box .tel.tel2 i{
  padding-right:5px; }

.dk-location{
  display:inline-block;
  min-width:130px;
  text-align:center; }
  @media (max-width: 767px){
    .dk-location{
      min-width:initial;
      width:80px;
      overflow:hidden; } }
  .dk-location.loaded .dk-location__loading{
    display:none; }
  .dk-location.loaded .dk-location__dropdown{
    display:block; }
  @media (max-width: 767px){
    .dk-location + .login{
      margin-top:-5px; } }

.dk-location__loading{
  color:#fff;
  font-size:11px;
  text-transform:uppercase;
  padding:11px 12px 8px;
  display:block; }
  .dk-location__loading .fa{
    font-size:11px;
    padding:0; }

.dk-location__dropdown{
  cursor:pointer;
  color:#fff;
  font-size:11px;
  text-transform:uppercase;
  padding:9px 12px 8px;
  vertical-align:middle;
  line-height:22px;
  display:none; }

.dk-location__dropdown-menu{
  padding:10px;
  transition:all .4s ease-in-out; }

.dk-location__heading{
  text-align:center;
  font-size:18px;
  padding:5px 0 10px 0; }

.dk-location__city{
  padding-bottom:10px; }

.dk-location__quick{
  display:flex;
  flex-direction:row;
  justify-content:space-around;
  padding-bottom:15px; }

.dk-location__quick-item{
  border-bottom:1px dotted #afafaf;
  color:#868686;
  cursor:pointer; }

.dk-location__action{
  margin:0 auto;
  display:block; }

.dk-map{
  height:600px; }

.dk-modal.dk-modal_map .modal-content{
  border-radius:0;
  box-shadow:none; }
  .dk-modal.dk-modal_map .modal-content .modal-header{
    padding:15px;
    border-bottom:none; }
  .dk-modal.dk-modal_map .modal-content .modal-body{
    padding:0;
    max-height:inherit; }

@media (min-width: 992px){
  .dk-modal.dk-modal_map .modal-dialog{
    width:1200px; } }

.dk-modal .modal-header .close{
  outline:none;
  color:#fa6d00;
  opacity:.5;
  font-size:26px; }
  .dk-modal .modal-header .close:active{
    outline:none; }

.dk-related .dk-related__heading{
  padding:8px;
  background-color:#f4f4f4;
  color:#383838;
  font-weight:400;
  font-size:16px;
  vertical-align:middle; }

.dk-related .dk-related__items{
  display:flex;
  flex-direction:row;
  justify-content:space-between;
  flex-wrap:wrap;
  margin-top:5px; }

.dk-related .dk-related__item{
  width:50%;
  padding:15px;
  display:flex;
  flex-direction:column;
  justify-content:space-between; }
  .dk-related .dk-related__item:nth-child(2n+3){
    border-top:1px solid #eee;
    border-right:1px solid #eee; }
  .dk-related .dk-related__item:nth-child(2n+2){
    border-top:1px solid #eee; }
  .dk-related .dk-related__item:nth-child(1){
    border-right:1px solid #eee; }
  .dk-related .dk-related__item:nth-child(2){
    border:none; }

.dk-related.dk-related_row .dk-related__items{
  flex-direction:row;
  justify-content:flex-start; }
  .dk-related.dk-related_row .dk-related__items .dk-related__item{
    flex-basis:20%;
    border:none !important;
    display:flex;
    flex-direction:column;
    justify-content:space-between; }

.dk-related .dk-related__item-image{
  width:100%; }
  .dk-related .dk-related__item-image img{
    max-width:100px;
    width:100%;
    display:block;
    margin:0 auto; }

.dk-related .dk-related__item-title{
  color:#000;
  margin-top:10px;
  font-size:12px;
  text-align:center; }

.dk-related .dk-related__item-action{
  margin-top:5px;
  width:100%; }
